包含"rpm -va --nofiles --nodigest"的全部内容
CentOS7.2升级安装PHP7-乘月网

CentOS7.2升级安装PHP7

想升级下phpmyadmin到最新正式版4.6.6,然而运行新版phpmyadmin后报了个错,说我的php(版本貌似是5.46)版本低了,大写的嫌弃啊,看了下phpmyadmin官方文档:Current version compatible with ...